Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 16:34:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation ahammed naseef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahammed naseef Bot:  Hi Ahammed Naseef ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566956033            08:14 PM, 13th Aug                     ahammed nas
 eef                    ok           08:15 PM, 13th Aug                   Sohaib                   Hi&nbsp;Ahammed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:15 PM, 13th Aug                     ahammed naseef                    I tired to purchase sometimes through app but during the time of payment order was unsuccessful but payment was debited from my account           08:17 PM, 13th Aug                     ahammed naseef                    few items           08:17 PM, 13th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           08:18 PM, 13th Aug                     ahammed naseef                    my order my not confirmed but amount debited from my account           08:19 PM, 13th Aug                    
  ahammed naseef                    my order was not confirmed but amount debited from my account           08:19 PM, 13th Aug                     ahammed naseef                    totall amount 140           08:20 PM, 13th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:20 PM, 13th Aug                     ahammed naseef                    ok           08:20 PM, 13th Aug                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the 
 same information.           08:24 PM, 13th Aug                   Sohaib                   Kindly note that your order under confimation process please allow us some time so we can be able to fix that optimally           08:25 PM, 13th Aug                     ahammed naseef                    But I received a message that amount of 140aed has been debited           08:25 PM, 13th Aug                   Sohaib                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:26 PM, 13th Aug                     ahammed naseef                    how long it will take to refund           08:27 PM, 13th Aug                   Sohaib                   Kindly allow us a few hours and it will be confirmed succssefully           08:28 PM, 13th Aug                     ahammed naseef                    It means the order will be confirmed?           08:29 PM, 13th Aug                   Sohaib     
               Yes you will recived the confirmation EMAIL VERY SOON           08:30 PM, 13th Aug                     ahammed naseef                    ok thank you           08:30 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           08:31 PM, 13th Aug                     ahammed naseef                    can you sent me the order no?           08:31 PM, 13th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:32 PM, 13th Aug                     ahammed naseef                    ok           08:32 PM, 13th Aug                   Sohaib                   PLESE NOTE THAT YOUR ORDER NUMBER : 9687134298           08:32 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           08:33 PM, 13th Aug                     ahammed naseef            
         ok thank you           08:34 PM, 13th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 PM, 13th Aug                     ahammed naseef                    thank you           08:34 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977670